
pi-vote - Bug / Feature #5387

Impossible de voter avec Pi-vote

17 June 2013 09:20 - dace45

Status: Done Start date: 17 June 2013

Priority: Immediate Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Bug Report Affected Users:  

Affected Program:    

Description

Je viens d'essayer d'utiliser Pi-vote pour la première fois. Je peux accéder jusqu'à l'écran me demandant ma position

(Oui-Non-Abstention). Puis quand je fais mon choix, j'obtiens par dessus l'écran le message "Une exception s'est produite dans votre

application" (pi-vote_image_apres-vote_201306170843_2.pdf).

Les détails fournis par le système sont aussi en annexe (pi-vote_image_apres-vote_201306170843_1.txt). La version Pi-vote est la

1.4.1.0.

J'ai essayé la même manipulation en désactivant mon antivirus, ça ne fonctionne pas non plus.

Le délai pour voter sur cet objet est le 20 juin. Si cette erreur n'est pas corrigée d'ici-là il se peut que je demande l'invalidation du

vote sur le sujet en cours.

History

#1 - 17 June 2013 09:22 - dace45

- File pi-vote_image_apres-vote_201306170843_2.pdf added

#2 - 17 June 2013 22:47 - Exception

- Project changed from Digitale Infrastruktur to pi-vote

- Status changed from New to Needs Work

Essaie le client Circle "Pirate.PiVote.Circle.exe" s'il te plaît.

#3 - 25 June 2013 22:42 - Exception

- Status changed from Needs Work to Done
